HP патч для 'nettl' и 'netfmt' позволяет локальному пользователю остановить работу сервиса

Дата публикации:
30.07.2003
Всего просмотров:
638
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость обнаружена в HP заплате для HP Network Tracing and Logging (NetTL) и связанной netfmt утилите. Локальный пользователь может остановить работу сервиса.

HP сообщил о потенциальном “локальном отказе в обслуживании” в HP заплатах PHNE_26413 и PHNE_27128 выпущенных в июле 2002 года.

Для устранения уязвимости, HP рекомендует удалить уязвимые патчи (PHNE_26413 на HP-UX B.11.11; PHNE_27128 на HP-UX B.11.00). Согласно HP, патчи содержат некритические исправления.

Ссылки: HP-UX security bulletins digest

или введите имя

CAPTCHA